*{margin: 0; padding: 0; box-sizing: border-box;}


body{
	background: url('../images/bg7.jpg');
    background-size: 100%;
    background-repeat: no-repeat;

}

.logo{
	position: absolute;
	margin: 30px 30%;

}
.logo .center{
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 90%;
}

.main{
    width: 100%;
    height: 85vh;
    display: flex;

    align-items: center;
    justify-content: center;

}
.icon {

    width: 100px;
    height: 100px;
    border-radius: 100px;
    background: #fff;
    margin: 100px;
    display: grid;
    text-align: center;
    font-size: 50px;
    line-height: 100px;
    font-family: sans-serif;
    overflow: hidden;
    box-shadow: 5px 10px 20px rgba(150, 150, 150, .3); 
}
.icon:hover{
    cursor: pointer;
   
    color: #fff;
}
.icon:hover i{
    color: #fff;
}

.icon .fa-facebook-f{
    color: #1A6ED8;
}
.fb:hover{
    background: #1A6ED8;
}

.icon .fa-instagram{
    color: #e1306c;
}
.ig:hover{
    background: #e1306c;
}
.icon .fa-tiktok{
    color: #000;
}
.tik:hover{
    background: #000;
}
.icon .fa-youtube{
    color: #FE0000;
}
.yt:hover{
    background: #FE0000;
}


/*Facebook Pulse*/
.fb:before,
.fb:after{
    content: "";
    position: absolute;
    height: 100px;
    width: 100px;
    background-color: #1A6ED8;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}

/*Instagram Pulse*/
.ig:before,
.ig:after{
    content: "";
    position: absolute;
    height: 100px;
    width: 100px;
    background-color: #e1306c;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}

/*Tiktok Pulse*/
.tik:before,
.tik:after{
    content: "";
    position: absolute;
    height: 100px;
    width: 100px;
    background-color: #000;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}

/*Youtube Pulse*/
.yt:before,
.yt:after{
    content: "";
    position: absolute;
    height: 100px;
    width: 100px;
    background-color: #FE0000;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}


.icon:before{
    animation: pulse 2s ease-out infinite;
}
.icon:after{
    animation: pulse 2s 1s ease-out infinite;
}
@keyframes pulse{
    100%{
        transform: scale(2.5);
        opacity: 0;
    }
    
}


/* glass */
form{
    height: 520px;
    width: 1700px;
    background-color: rgba(255,255,255,0.07);
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    border: 2px solid rgba(255,255,255,0.1);
    box-shadow: 0 0 40px rgba(8,7,16,0.6);
    padding: 50px 35px;
}
form *{
    font-family: 'Poppins',sans-serif;
    color: #ffffff;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
}

h1{
    color: white;
    text-align: center;
  
    font-size: 60px;

}

footer{
    margin-top:-100px;
}

/* responsive */
@media only screen and (min-width: 320px) and (max-width: 991px) {
    body{
        background-size: auto;
    }
    .main{
        flex-direction: column;
    }
    .logo{
	position: absolute;
	margin: 50px auto;
	}
	.logo .center{
		display: block;
	  	margin-left: auto;
	  	margin-right: auto;
	  	width: 80%;
	}

    h1{
        
        font-size: 30px;

    }

}